.form-group-down {
    margin-bottom: 5px;
}
.lead1{
  font-size: 15px;
}
.pedd{
  margin-right: 5px; 
}
.pede{
  margin-left: 5px;
}
html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
  margin-top: 23px;
}
html.sticky-header-active #header .header-body{
  margin-top: 0px;
}
.alinha i {
  color: #005d9f;
}
.icon-block{
  width: auto;
  margin: 0px 5px 0px 0px;
  border: solid 1px #777;
  padding: 2px 3px;
}
#header.header-narrow .header-logo .logo-small {
  margin: 5px 0px 0px 0px;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
  display: inline-block;
  padding: 0px;
  background-color: transparent;
  border-radius: 0px;
  width: 171px;
  opacity: 1;
  position: relative;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#header .header-logo{
  display: inline-block;
  margin: 5px 0px;
  z-index: 100;
  width: 100%;
}

#header.header-narrow .header-logo .logo-small img{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px;
}
.fundo-logo{
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
/*.fundo-logo:before {
  content: '';
  width: 324px;
  height: 158px;
  display: block;
  position: absolute;
  top: -74px;
  left: 9px;
  background-color: #005da0;
  background-image: url(../img/bg-logo2.png);
  -webkit-transform: rotate(-45deg) translate3d( 0, 0, 0);
  -ms-transform: rotate(-45deg) translate3d( 0, 0, 0);
  -o-transform: rotate(-45deg) translate3d( 0, 0, 0);
  transform:rotate(-45deg) translate3d( 0, 0, 0);
  background-position:left top;
  -webkit-font-smoothing: antialiased;
}*/
.logo-small2 {
  margin: 0px 0px 0px 0px;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
  display: inline-block;
  background-color: #005da0;
  width: 136px;
  position: absolute;
  top: 7px;
  left: 66px;
  padding: 4px;
  display: none;
}
.logo-small2 img{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px !important;
}


.sticky-header-active .fundo-logo{
  opacity: 0;
  top: -130px;
}
/* Header */
.barra {
  width: 100%;
  height: 30px;
  margin: 0px auto;
  background-color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 101;
  display: table;
  border-bottom: 2px solid #005da0;
}
.barra-ext{
  margin: 0px auto;
  width: 100%;
  max-width: 1140px;
  /* padding: 5px 2px; */
  display: table;
  /* background-color: blue; */
}
.barra-interno{
  margin: 0px auto;
  width: 100%;
  max-width: 1040px;
  padding: 5px 2px;
  display: table;
  float: right;
  /* background-color: red; */
}
.linkimgesq{
  float: left;
  margin-left: 10px;
  display: table;
  width: 153px;
}
.imgesq{
  width: 100%;
}
.cont-dir{
  float:right;
  display: table;
}
.cont-dir ul {
  display: inline-table;
  margin: 3px 0px 0px 0px;
}
.alinha {
  line-height: 24px;
  display: inline-table;
  margin: 0px 10px;
  color: #777;
}
.alinha a{
  color: #777;
}
.alinha a:hover{
  text-decoration: underline;
  color: #777;
}
#header .header-btn-collapse-nav {
  margin: 19px 0 8px 15px;
}



.wrap-prodtopo{
  width:100%;
  height: 0px;
  display: none;
  position: absolute;
  left: 0px;
  bottom: 0px;
  text-align: center;
}
.container-prodtopo {
  width: 100%;
  height: 0;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 0;
  text-align: center;
  border-radius: 0;
  background-color: #fff;
  border-bottom: 0 solid #2f407d;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease
}
.inner-prodtopo {
  width: 960px;
  height: 375px;
  border-radius: 0;
  display: table;
  position: relative;
  padding: 36px 0px 0px 0px;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 350ms ease;
  -o-transition: all 350ms ease;
  transition: all 350ms ease;
}
.container-prodtopo.container-ativo {
  height: 435px;
  z-index: 1;
  margin: 0 auto;
  border-bottom: 0 solid #2f407d;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  position: relative;
}
.container-ativo .inner-prodtopo {
  opacity: 1
}
.container-1 .inner-prodtopo {
  opacity: 1
}
.cat-prodtopo {
  width: 250px;
  height: 325px;
  display: table;
  float: left;
  margin-top: 20px;
  padding: 0 5px 0 15px;
  border-radius: 0;
  border-right: 1px solid #d2d2d2;
  position: relative;
}
.scroller-catprodtopo {
  display: block;
  position: relative;
  width: 100%;
  height: 375px;
  overflow: hidden;
  padding-right: 5px;
}
.tb-catprodtopo {
  display: table;
  width: 100%;
  height: auto;
  position: relative;
}
.scroller-catprodtopo.ps-container>.ps-scrollbar-y-rail {
  position: relative;
  right: 0;
  width: 6px;
  opacity: 1;
  background-color: #efefef;
  border-radius: 0
}
.scroller-catprodtopo.ps-active-y {
  padding-right: 10px
}
.scroller-catprodtopo.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  right: 0;
  width: 6px;
  border-radius: 0
}
.scroller-catprodtopo.ps-container>.ps-scrollbar-x-rail,.ps-container>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-catprodtopo.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-catprodtopo.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-catprodtopo.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-catprodtopo.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-catprodtopo.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-catprodtopo.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-catprodtopo.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-catprodtopo.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
  background-color: #efefef;
  opacity: 1
}
.bt-cattopo {
  width: 100%;
  position: relative;
  height: auto;
  background-color: transparent;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  font-size: 14px;
  color: #000;
  text-align: left;
  display: block;
  line-height: 1.4;
  padding: 0 10px 10px 5px;
  margin: 0 auto 14px auto;
  border-bottom: 1px solid #efefef;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bt-cattopo:nth-last-child(1) {
  border-bottom: 0
}
.bt-cattopo:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #c3c3c3
}
.bt-cattopo-ativo {
  color: #2f407d !important;
  text-decoration: none !important;
}
.bt-cattopo-ativo:after {
  border-color: transparent transparent transparent #2f407d
}
.linha-prodtopo {
  width: 710px;
  height: 395px;
  float: right;
  display: table;
  position: relative;
  background-color: #fff;
  border-radius: 0;
}
.inner-linhatopo {
  width: 710px;
  height: 395px;
  display: block;
  padding: 20px 250px 0 20px;
  border-radius: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.inner-linhatopo-ativo {
  opacity: 1;
  z-index: 10;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease
}
.tit-linhatopo {
  font-size: 14px;
  line-height: 1.1;
  border-bottom: 2px solid #d2d2d2;
  color: #2f407d;
  padding: 0 5px 5px;
  margin: 0 auto 10px;
  position: relative;
  text-align: left;
}
.scroller-linhastopo {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 340px;
}
.tb-linhastopo {
  position: relative;
  display: table;
  height: auto;
  width: 100%;
  margin: 0 auto;
  padding-left: 10px
}
.scroller-linhastopo.ps-container>.ps-scrollbar-y-rail {
  position: absolute;
  right: 0;
  width: 6px;
  opacity: 1;
  background-color: #efefef;
  border-radius: 0;
}
.scroller-linhastopo.ps-active-y {
  padding-right: 14px
}
.scroller-linhastopo.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  right: 0;
  width: 6px;
  border-radius: 0
}
.scroller-linhastopo.ps-container>.ps-scrollbar-x-rail,.ps-container>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-linhastopo.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-linhastopo.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-linhastopo.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-linhastopo.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-linhastopo.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-linhastopo.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-linhastopo.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-linhastopo.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
  background-color: #efefef;
  opacity: 1
}
.link-linhatopo {
  float: left;
  clear: both;
  display: inline-block;
  position: relative;
  font-size: 14px;
  line-height: 1.3;
  color: #434343;
  padding-top: 5px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  margin-top: 7px
}
.link-linhatopo:hover {
  color: #2f407d
}
.img-linhas {
  width: 260px;
  height: 280px;
  display: block;
  background-color: #e0e0e0;
  position: absolute;
  top: 40px;
  right: 0
}
.inner-imglinhas {
  width: 260px;
  height: 280px;
  display: table;
  text-align: center;
  position: relative;
  vertical-align: middle
}
.inner-imglinhas .cell {
  display: table-cell;
  position: relative;
  vertical-align: middle
}
.inner-imglinhas .cell img {
  display: inline-block;
  max-width: 260px;
  max-height: 280px
}
.img-categoria {
  width: 260px;
  height: 280px;
  display: block;
  background-color: #e0e0e0;
  position: absolute;
  top: 40px;
  right: 0
}
.inner-imgcategoria {
  width: 260px;
  height: 280px;
  display: inline-table;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 350ms ease;
  -o-transition: all 350ms ease;
  transition: all 350ms ease
}
.inner-imgcategoria .cell {
  position: relative;
  display: table-cell;
  vertical-align: middle
}
.inner-imgcategoria .cell img {
  max-width: 260px;
  max-height: 280px;
  display: inline-block;
  position: relative;
}
.imgcat-ativo {
  z-index: 10;
  opacity: 1
}
.custom-prodtopo.linha-prodtopo {
  width: 960px;
  padding-left: 0
}
.custom-prodtopo .inner-linhatopo {
  width: 960px;
  padding-left: 0;
  opacity: 1;
  z-index: 10
}
.custom-prodtopo .tb-linhastopo {
  padding-left: 0;
  text-align: left
}
.custom-prodtopo .link-linhatopo {
  float: none;
  clear: none;
  width: 33%;
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  padding-top: 5px;
  text-align: left;
  padding: 0 5px;
  margin-top: 10px;
  font-weight: 700
}
.custom-prodtopo .img-linhas {
  top: 28px
}


.amostra-linha{
  width: 235px;
  height: 280px;
  display: block;
  background-color: #e0e0e0;
  position: absolute;
  top: 52px;
  right: 0px;
}
.bloco-amostra{
  width: 235px;
  height: 280px;
  display: inline-table;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-bottom: 3px solid #005d9f;
  padding: 3px 3px 32px 3px;
  -webkit-transition: all 350ms ease;
  -o-transition: all 350ms ease;
  transition: all 350ms ease;
}
.bloco-amostra:hover{
  text-decoration: none;
}
.img-blocoamostra{
  width: 100%;
  height: 179px;
  display: table;
  text-align: center;
  vertical-align: middle;
  position: relative;
  padding-bottom: 3px;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 7px;
}
.img-blocoamostra .cell{
  display: table-cell;
  vertical-align: middle;
}
.img-blocoamostra img{
  max-width: 100%;
  max-height: 176px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.bloco-amostra:hover img{
  opacity: 0.8;
}
.tit-produto{
  font-size: 14px;
  text-align: left;
  line-height: 1.2;
  color: #454444;
  margin: 6px;
  text-transform: none;
}
.bt-blocoamostra {
  display: inline-block;
  margin: 0px;
  background-color: #005d9f;
  color: #fff;
  padding: 2px 12px;
  line-height: 1;
  position: absolute;
  bottom: 4px;
  right: 4px;
  border: 2px solid #005d9f;
  -webkit-transition: 300ms all ease;
  -o-transition: 300ms all ease;
  transition: 300ms all ease;
}
.bloco-amostra:hover .bt-blocoamostra{
  background-color: transparent;
  color: #005d9f;
}
.am-ativo{
  z-index: 10;
  opacity: 1;
}
#footer a:hover {
  color: #005d9f;
}
#footer .list-footer-nav a:hover {
  color: #005d9f;
}
.img-rodape{
  width: 100%;
  max-width: 154px;
  height: auto;
  display: block;
  margin: 0px 0px 15px;
}
.img-rodape img{
  width: 100%;
  height: auto;
  display: block;
}
.desc-rodape{
  width: 100%;
  max-width: 490px;
  margin: 0px 0px;
  display: table;
  font-size: 13px;
  color: #3b3b3b;
  text-align: justify;
}
.desc-rodape p{
  line-height: 1.6;
}

.bloco-idiomas{
  display: inline-table;
  position: relative;
  margin: 4px 10px 0px 10px;
  float: right;
}
.icon-idioma i {
  color: #005d9f;
}
.icon-idioma {
  width: auto;
  margin: 0px 5px 0px 0px;
  border: solid 1px #777;
  padding: 2px 3px;
  font-size: 12px;
  line-height: 1;
  display: inline-block;
}
.txt-idiomas {
  color: #777;
  font-size: 14px;
  display: inline-block;
  margin: 0px 4px 0px 0px;
  line-height: 1;
  vertical-align: middle;
  position: relative;
  border-right: 1px solid #777;
  padding-right: 5px;
}
.dropper-idioma{
  width: auto;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 0px;
  position: relative;
}
.dropper-idioma:before{
  content: '';
  width: 100%;
  height: 0px;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
}
.bt-idioma {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #777;
  font-size: 12px;
  line-height: 1;
  margin: 0px 0px 0px 0px;
  padding: 3px 18px 3px 3px;
  border: none;
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
  line-height: 1;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bt-idioma:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 3px;
  margin-top: -2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 4px 0px 4px;
  border-color: #005d9f transparent transparent transparent;
}
.div-idioma{
  width: 0px;
  height: auto;
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 16px;
  overflow: hidden;
  z-index: 0;
  text-align: center;
  -webkit-transition: all 0ms ease 305ms;
  -o-transition: all 0ms ease 305ms;
  transition: all 0ms ease 305ms;
}
.inner-dividioma{
  width: 100%;
  background-color: rgba(0, 93, 159, 0.8);
  display: inline-table;
  padding: 5px 0px 5px 0px;
  margin: 3px auto;
  opacity: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  text-align: right;
}
.link-faixatopo {
  color: #fff;
  width: 100%;
  font-size: 14px;
  line-height: 1.1;
  margin: 0px auto 0px auto;
  display: inline-block;
  text-align: center;
  padding: 3px 0px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.link-faixatopo:hover {
  color: #fff;
  background-color: #005d9f;
  text-decoration: none;
}
.dropper-idioma:hover .bt-idioma{
  background-color: #005d9f;
  color: #fff;
}
.dropper-idioma:hover .bt-idioma:after{
  border-color: #fff transparent transparent transparent;
}
.dropper-idioma:hover .div-idioma{
  width: 100%;
  z-index: 10;
  -webkit-transition: all 0ms ease;
  -o-transition: all 0ms ease;
  transition: all 0ms ease;
}
.dropper-idioma:hover:before{
  height: 18px;
}
.dropper-idioma:hover .inner-dividioma{
  opacity: 1;
}



/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>modal*/
.blocomodal{
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 700;
  overflow: hidden;
}
.blocomodal .cell{
  display: table-cell;
  vertical-align: middle;
}
.modal-ext{
  width: 100%;
  height: 100%;
  display: table;
  vertical-align: middle;
  text-align: center;
  padding: 50px 0px 115px;
  background-color: rgba(0,0,0,0.5);
  position: relative;
}
.modal{
  width: 94%;
  height: auto;
  display: inline-table;
  background-color: #fff;
  border:none;
  border-radius: 0px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
  position: relative;
}
.modal-t1{
  max-width: 400px;
}
.modal-t2{
  max-width: 550px;
}
.modal-t3{
  max-width: 600px;
}
.wrap-titmodal{
  width: 100%;
  height: 45px;
  display: table;
  text-align: left;
  padding: 15px 20px 10px 20px;
  background-color: #005d9f;
  margin: 0px;
  border-radius: 0px 0px 0px 0px;
  position: relative;
}
.titmodal{
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  margin: 0px ;
  text-align: left;
  text-transform: uppercase;
  position: relative;
}
.titmodal2{
  font-size: 18px;;
  text-align: center;
  font-weight: 700;
}
.inner-modal{
  width: 100%;
  height: auto;
  min-height: 250px;
  display: table;
  vertical-align: middle;
  text-align: left;
  padding: 25px 20px 30px 20px;
  position: relative;
}
.inner-modal .cell{
  vertical-align: middle;
  display: table-cell;
}
.subtitmodal{
  color: #1d2127;
  font-size: 15px;
  line-height: 1.2;
  margin: 0px 0px 10px 0px;
  text-align: left;
}
.txt-modal-1{
  color: #777;
  font-size: 14px;
  line-height: 1.2;
  margin: 0px 0px 16px 0px;
  text-align: left;
}
.form-modal{
  display: table;
  width: 100%;
  height: auto;
  margin: 0px auto;
}
.wrap-inputmodal{
  width: 100%;
  height: auto;
  display: table;
  float: left;
  text-align: left;
  margin:0px 0px 5px 0px; 
}
.wrap-inputmodal2{
  width: 49%;
  height: auto;
  display: table;
  float: left;
  text-align: left;
  margin:0px 0px 0px 0px; 
}
.m-rightmodal{
  margin-right: 2%;
}
.separador-modal{
  width: 100%;
  height: 1px;
  display: block;
  float: left;
  margin:15px auto 25px; 
  background-color: #000;
}
.label-modal{
  width: 100%;
  margin: 0px auto;
  height: auto;
  display: block;
  line-height: 1.2;
  margin: 0px auto 5px auto;
  padding: 0px 0px 0px 5px;
  color: #353535;
  font-size: 13px;
}
.input-modal{
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.msg-modal{
  display: block;
  width: 100%;
  height: 110px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
  resize: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.wrap-inputmodal2 .input-modal{
  margin: 0px auto 10px auto;
}
.input-modal::-webkit-input-placeholder, .msg-modal::-webkit-input-placeholder{
  color: #666;
}
.input-modal:-moz-placeholder, .msg-modal:-moz-placeholder{
  color: #666;
}
.input-modal::-moz-placeholder, .msg-modal::-moz-placeholder{
  color: #666;
}
.input-modal:-ms-input-placeholder, .msg-modal:-ms-input-placeholder{
  color: #666;
}
.envia-modal{
  width: auto;
  min-width: 120px;
  height: 40px;
  display: inline-block;
  float: left;
  clear: both;
  background-color: #005d9f;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #005d9f;
  box-shadow: none;
  border-radius: 0px;
  margin: 5px 0px 0px 0px;
  text-transform: uppercase;
  padding-left: 22px;
  padding-right: 22px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.envia-modal2{
  width: auto;
  min-width: 120px;
  height: 40px;
  display: inline-block;
  float: right;
  clear: both;
  background-color: #017f01;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #017f01;
  box-shadow: none;
  border-radius: 4px;
  margin: 5px 0px 0px 0px;
  text-transform: uppercase;
  padding-left: 22px;
  padding-right: 22px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.ok-modal{
  width: auto;
  min-width: 120px;
  height: 40px;
  display: inline-block;
  float: left;
  clear: both;
  background-color: #005d9f;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #005d9f;
  box-shadow: none;
  border-radius: 0px;
  margin: 5px 0px 0px 0px;
  text-transform: uppercase;
  padding-left: 22px;
  padding-right: 22px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.envia-modal:hover, .ok-modal:hover, .envia-modal2:hover{
  background-color: #1c8bda;
  border: 1px solid #1c8bda;
  color: #fff;
}
.keep{
  width:100%;
  display:block;
  height:auto;
  text-align:left;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 8px auto;
}
.keep input[type=checkbox]{
  position:absolute;
  visibility:hidden;
}
.txt-keep{
  color: #2b2b2b;
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  display: inline-block;
  position: relative;
  padding-right: 40px;
  min-height: 30px;
  padding-top: 7px;
}
.txt-keep:before{
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -15px;
  padding: 0px;
  border-radius: 1px;
  background-color: transparent;
  border:1px solid #e1e1e1;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.txt-keep:after{
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -17px;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/ok.png);
  background-size: 21px auto;
  opacity: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.keep input[type=checkbox]:checked + label:after{
  opacity: 1;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.detalhe{
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 98%;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.detalhe:before{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 35px;
  background-color: #3498db;
}
.detalhe:after{
  content: '';
  display: block;
  height: 100%;
  width: 0px;
  padding: 0px;
  position: absolute;
  top: 0px;
  right: 0%;
  border-top: 190px solid #3498db;
  border-right: 35px solid rgba(255,255,255,0);
}
.ajusta-headerow{
  max-width: 1040px;
  position: relative;
  text-align: left;
}
.menu-desk{
  width: 98%;
  position: absolute;
  left: 1%;
  bottom: -36px;
  display: none;
  background-color: #16242e;
  text-align: center;
  z-index: 100;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  margin: 0 auto;
}
.inner-menudesk{
  display: inline-block;
  height: auto;
  margin: 0px;
  padding-left: 10px;
}
.link-menudesk{
  width: auto;
  height: 70px;
  display: inline-block;
  padding: 28px 18px 0px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
}
.link-menudesk:hover{
  color: #fff;
  background-color: #3498db;
  text-decoration:none;
}
.dropper:after{
  content: '';
  display: inline-block;
  margin: 0px auto 2px 6px;
  width: 0px;
  height: 0px;
  border-top: 6px solid #fff;
  border-left: 6px solid rgba(0,0,0,0);
  border-right: 6px solid rgba(0,0,0,0);
}
.dropper-ativo{
  color: #fff;
  background-color: #3498db;
  text-decoration:none;
}
.bt-cotacao{
  display: inline-block;
  float: right;
  height: 70px;
  margin: 0px auto;
  text-align: center;
  padding: 26px 15px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #3498db;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bt-cotacao span{
  display: inline-block;
  margin-right: 4px;
}
.bt-cotacao:hover{
  color: #fff;
  background-color: #005d9f;
  text-decoration: none;
}
.cotacao{
  display: inline-block;
  vertical-align: middle;
  float: right;
  position: relative;
}
.inner-cotacao {
  width: 0px;
  height: auto;
  display: inline-block;
  position: absolute;
  right: 50%;
  margin-right: -148px;
  top: 100%;
  overflow: hidden;
  z-index: 0;
  text-align: center;
  -webkit-transition: all 0ms ease 305ms;
  -o-transition: all 0ms ease 305ms;
  transition: all 0ms ease 305ms;
}
.previa{
  width: 96%;
  background-color: #fff;
  border-radius: 0px;
  display: inline-table;
  position: relative;
  padding: 15px 15px 10px 15px;
  margin: 3px auto;
  opacity: 0;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3); 
  text-align: right;
}
.cotacao:hover .inner-cotacao {
  width: 306px;
  z-index: 10;
  -webkit-transition: all 0ms ease;
  -o-transition: all 0ms ease;
  transition: all 0ms ease;
}
.cotacao:hover .previa{
  opacity: 1;
}
.envia-previa {
  width: 100%;
  height: 40px;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  color: #fff;
  background-color: #017f01;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.envia-previa:hover {
  background-color: #3498db;
}
.scroller-previa{
  width: 100%;
  height: auto;
  max-height: 384px;
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0px auto 25px;
}
.tb-previa{
  width: 100%;
  height: auto;
  display: table;
  position: relative;
  margin: 0px auto;
}
.scroller-previa.ps-container>.ps-scrollbar-y-rail {
  position: absolute;
  right: 0;
  width: 6px;
  opacity: 1;
  background-color: #efefef;
  border-radius: 0;
}
.scroller-previa.ps-active-y {
  padding-right: 12px
}
.scroller-previa.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  right: 0;
  width: 6px;
  border-radius: 0
}
.scroller-previa.ps-container>.ps-scrollbar-x-rail,.ps-container>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-previa.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-previa.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-previa.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-previa.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-previa.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-previa.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-previa.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-previa.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
  background-color: #efefef;
  opacity: 1
}
.tabela-previa{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 10px auto;
  text-align: left;
}
.tabela-previa tr td{
  padding: 5px 0px 8px 8px;
  position: relative;
}
.tabela-previa tr{
  padding: 5px 0px 5px 8px;
  border-bottom: 1px solid #cccccc;
}
.tabela-previa tr td:nth-child(1){
  padding: 5px 8px 5px 0px;
  border-right: 1px solid #cccccc;
}
.img-previa{
  width: auto;
  height: auto;
  max-width: 76px;
  max-height: 80px;
  display: inline-block;
}
.img-previa img{
  width: auto;
  height: auto;
  max-width: 76px;
  max-height: 80px;
  display: inline-block;
}
.remove-previa {
  position: absolute;
  top: 4px;
  left: 0px;
  border-radius: 999px;
  font-size: 28px;
  line-height: 1;
  display: inline-block;
  color: #d10000;
}
.tit-previa{
  margin: 0px auto 4px;
  line-height: 1.3;
  text-align: left;
  font-size: 14px;
  font-weight: 700;
  color: #4f4f4f;
}
.cod-previa{
  margin: 0px auto 0px;
  line-height: 1.3;
  text-align: left;
  font-size: 12px;
  color: #898989;
  word-break: break-all;
}
.wrapper-previa{
  width: auto;
  min-height: 18px;
  display: inline-block;
  padding: 0px 70px 0px 0px;
  position: relative;
  margin: 0px auto 4px;
}
.label-previa{
  margin: 0px auto 0px;
  line-height: 1.3;
  text-align: left;
  font-size: 12px;
  color: #898989;
  display: inline-block;
}
.input-previa {
  width: 60px;
  height: 23px;
  padding: 0px;
  border: 1px solid #ccc;
  font-size: 14px;
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: center;
}
.bt-cotacao2{
  display: inline-table;
  vertical-align: middle;
  position: relative;
  height: 70px;
  margin: 0px auto;
  text-align: center;
  padding: 18px 14px 0px 60px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #3498db;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.cotacao:hover .bt-cotacao2{
  color: #fff;
  background-color: #49a5e2;
  text-decoration: none;
}
.icone-cotacao {
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -15px;
  left: 10px;
  color: #fff;
  font-size: 30px;
  line-height: 1;
}
.numero-cotacao {
  width: 22px;
  height: 22px;
  position: absolute;
  top: -10px;
  right: -10px;
  border-radius: 999px;
  line-height: 1;
  font-size: 10px;
  background-color: #d10000;
  padding: 5px 0px 0px 0px;
}
.bt-cot1{
  font-size: 12px;
  display: inline-block;
  text-align: center;
  float: left;
  clear: both;
  margin: 0px auto;
  color: #fff;
}
.bt-cot2{
  font-size: 10px;
  display: inline-block;
  text-align: center;
  float: left;
  clear: both;
  margin: -8px auto 0px auto;
  color: #fff;
  text-transform: none;
}
.wrapper-logo {
  display: inline-block;
  position: relative;
}
.info-topo{
  width: 750px;
  display: none;
  vertical-align: middle;
  float: right;
  position: relative;
  padding-top: 16px;
  text-align: right;
}
.info-topo .cell{
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.bloco-info{
  width: 100%;
  max-width: 245px;
  min-height: 64px;
  display: inline-table;
  position: relative;
  text-align: left;
  vertical-align: middle;
  padding-left: 70px;
  margin-right:10px; 
}
.icone-info{
  width: 64px;
  height: 64px;
  display: inline-block;
  position: absolute;
  top: 50%;
  margin-top: -32px;
  left: 0px;
  text-align: center;
  color: #3498db;
  font-size: 21px;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  padding-top: 17px;
}
.txt-info1{
  color: #3498db;
  width: 100%;
  display: inline-block;
  line-height: 1.2;
  font-size: 12px;
  margin: 0px auto;
  vertical-align: middle;
}
.txt-info2{
  color: #898989;
  width: 100%;
  display: inline-block;
  line-height: 1.2;
  font-size: 12px;
  margin: 0px auto;
  vertical-align: middle;
}
.txt-info2 a{
  color: #898989;
}
.txt-info2 a:hover{
  color: #898989;
  text-decoration: underline;
}
.txt-atendimento{
  width: 165px;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
  margin: 0px auto;
  text-transform: uppercase;
  text-align: center;
  border-radius: 3px;
  padding: 6px 20px;
  font-weight: 700;
  background-color: #3498db;
}
.txt-atendimento span{
  display: block;
  font-size: 14px;
  text-align: center;
}
.bt-menu{
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #0046a3;
  text-transform: uppercase;
  border-radius: 4px;
  line-height: 1;
  padding: 0px 0px;
  box-shadow: none;
  margin: 16px 10px 0px 0px;
  background-color: transparent;
  border: none;
  outline: none;
  float: right;
  padding: 5px 10px 4px;
  border: 1px solid #005da0;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.bt-menu span{
  display: inline-block;
  font-size: 20px;
  margin-left: 4px;
  top: 1px;
}
.bt-menu-on{
  color: #fff;
  background-color: #0046a3;
  border: 1px solid #005da0;
}
.top-marker{
  display: block;
  width: 100%;
  height: 0px;
  position: relative;
}
.menu{
  width: 0px;
  height: 100%;
  display: block;
  overflow: hidden;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 10;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
  -webkit-transition: width 400ms ease;
  -o-transition: width 400ms ease;
  transition: width 400ms ease;
}
.menu-on{
  width: 290px;
}
.inner-menu{
  width: 290px;
  height: 100%;
  display: table;
  text-align: center;
  margin:0px 0px 0px auto;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.topo-mob{
  width: 100%;
  height: auto;
  display: table;
  margin: auto;
  text-align: center;
  vertical-align: middle;
  padding: 0px 0px 20px;
}
.topo-mob .bt-cotacao{
  width: 100%;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.topo-mob .bt-cotacao2{
  width: 100%;
  border: none;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  border-radius: 0px;
  padding: 08px 14px 0px 100px;
}
.topo-mob .bt-cotacao2 .icone-cotacao {
  left: 50px;
}
.topo-mobcot .bt-cotacao2{
  width: 100%;
  border: none;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  border-radius: 0px;
  padding: 24px 14px 0px 100px;
}
.topo-mobcot .bt-cotacao2 .icone-cotacao {
  left: 50px;
}
.divide-menumob{
  width: 100%;
  height: 0px;
  display: block;
  vertical-align: middle;
  margin: 0px 0px 10px;
}
.scroller-menu{
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
  margin: 0px auto;
}
.tb-menu{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto;
}
.scroller-menu.ps-container>.ps-scrollbar-y-rail {
  position: absolute;
  right: 0;
  width: 6px;
  opacity: 1;
  background-color: #efefef;
  border-radius: 0;
}
.scroller-menu.ps-active-y {
  padding-right: 12px
}
.scroller-menu.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  right: 0;
  width: 6px;
  border-radius: 0
}
.scroller-menu.ps-container>.ps-scrollbar-x-rail,.ps-container>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-menu.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-menu.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menu.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-menu.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menu.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menu.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menu.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-menu.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
  background-color: #efefef;
  opacity: 1
}
.link-menumob, .link-menumob:hover{
  display: inline-block;
  text-align: center;
  line-height: 1;
  margin: 0px auto 15px;
  font-size: 16px;
  color: #898989;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}
.info-menu{
  width: 100%;
  height: auto;
  display: table;
  border-top: 1px solid #e7e7e7;
  padding: 20px 15px 0px;
}
.info-menu .cell{
  display: table-cell;
  vertical-align: middle;
}
.info-menu .bloco-info {
  width: 100%;
  max-width: none;
  min-height: 64px;
  padding-left: 70px;
  margin-right: 10px;
  margin-bottom: 15px;
}
.menu-cotacao{
  width: 0px;
  height: 100%;
  display: block;
  overflow: hidden;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 10;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
  -webkit-transition: width 400ms ease;
  -o-transition: width 400ms ease;
  transition: width 400ms ease;
}
.menu-on{
  width: 290px;
}
.inner-menucot{
  width: 290px;
  height: 100%;
  display: table;
  text-align: center;
  margin:0px 0px 0px auto;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.scroller-menucot{
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
  margin: 0px auto;
}
.tb-menucot{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto;
  padding: 10px 15px;
}
.scroller-menucot.ps-container>.ps-scrollbar-y-rail {
  position: absolute;
  right: 0;
  width: 6px;
  opacity: 1;
  background-color: #efefef;
  border-radius: 0;
}
.scroller-menucot.ps-active-y {
  padding-right: 12px
}
.scroller-menucot.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  right: 0;
  width: 6px;
  border-radius: 0
}
.scroller-menucot.ps-container>.ps-scrollbar-x-rail,.ps-container>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-menucot.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail {
  opacity: 1
}
.scroller-menucot.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menucot.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-menucot.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menucot.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menucot.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
  background-color: #2f407d
}
.scroller-menucot.ps-container:hover>.ps-scrollbar-y-rail:hover {
  background-color: #efefef;
  opacity: 1
}
.scroller-menucot.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
  background-color: #efefef;
  opacity: 1
}
.info-menucot {
  width: 100%;
  height: auto;
  display: inline-table;
  padding: 20px 15px 10px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}


@media only screen and (max-width: 479px) {
.linkimgesq{
  margin-left: 15px;
  width: 140px;
}
.contato.cont-dir{
  display: none;
}
.fundo-logo{
  display: none;
}
#header.header-narrow .header-logo .logo-small {
  margin:0px 0px -4px 0px;
  width: 121px;
}
html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
  margin-top: 44px;
}
.sticky-header-active  #header.header-semi-transparent-light .header-body {
  margin-top: 0px;
}
.bloco-idiomas {
  margin: 4px 10px 0px 10px;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.linkimgesq{
  margin-left: 15px;
  width: 140px;
}
.contato.cont-dir{
  display: none;
}

.fundo-logo{
  display: none;
}
#header.header-narrow .header-logo .logo-small {
  margin: 0px 0px -4px 0px;
  width: 121px;
}
html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
  margin-top: 44px;
}
.sticky-header-active  #header.header-semi-transparent-light .header-body {
  margin-top: 0px;
}
.bloco-idiomas {
  margin: 4px 10px 0px 10px;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.linkimgesq{
  margin-left: 15px;
  width: 140px;
}

.fundo-logo{
  display: none;
}

#header.header-narrow .header-logo .logo-small {
  margin: 0px 0px -4px 0px;
  width: 121px;
}
html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
  margin-top: 44px;
}
.sticky-header-active  #header.header-semi-transparent-light .header-body {
  margin-top: 0px;
}
.bloco-idiomas {
  margin: 4px 10px 0px 10px;
}



}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.inner-prodtopo {
  max-width: 950px;
}
.linha-prodtopo {
  width: 700px;
}
.inner-linhatopo {
  width: 710px;
}
.ajusta-padding {
  padding-bottom: 30px;
}
.link-menudesk {
  height: 60px;
  padding: 25px 16px 0px;
  font-size: 12px;
}
.bt-cotacao {
  height: 60px;
  padding: 21px 15px 0px;
  font-size: 12px;
}
.bt-cotacao2 {
  height: 60px;
  padding: 11px 14px 0px 60px;
}
.inner-cotacao {
  margin-right: -125px;
}
#header.header-narrow .header-logo .logo-small {
  margin: 10px 0px 5px 0px;
}
.sticky-header-active #header.header-narrow .header-logo .logo-small {
  margin: 9px 0px 7px 0;
}

}
@media only screen and (min-width: 1200px) {
.ajusta-padding{
  padding-bottom: 45px;
}
.sticky-header-active .ajusta-padding{
  padding-bottom: 36px;
}
#header.header-narrow .header-logo .logo-small {
  margin: 9px 0px 0px 0px;
}
.sticky-header-active #header.header-narrow .header-logo .logo-small {
  margin: 10px 0px 0px 0;
}


}
@media only screen and (min-width: 992px){
.bt-menu{
  display: none;
}
.menu{
  display: none;
}
.dropdown-menu{
  display: none !important;
}
.wrap-prodtopo{
  display: block;
}
.detalhe {
  display: block;
}
.sticky-header-active .detalhe {
  right: 102%;
}
.bloco-idiomas {
  margin: 4px 10px 0px 10px;
}
.menu-desk{
  display: inline-table;
}
.info-topo {
  display: inline-table;
}
.sticky-header-active .info-topo {
  padding-top: 10px;
  margin: 0px 0px 10px 0px;
}
.sticky-header-active .bloco-info {
  width: 100%;
  max-width: 270px;
  min-height: 54px;
  padding-left: 60px;
}
.sticky-header-active .icone-info {
  width: 54px;
  height: 54px;
  margin-top: -27px;
  padding-top: 14px;
} 
.sticky-header-active .ajusta-padding {
  padding-bottom: 30px;
}
.sticky-header-active .link-menudesk {
  height: 60px;
  padding: 25px 16px 0px;
  font-size: 12px;
}
.sticky-header-active .bt-cotacao {
  height: 60px;
  padding: 21px 15px 0px;
  font-size: 12px;
}
.sticky-header-active .bt-cotacao2 {
  height: 60px;
  padding: 3px 14px 0px 60px;
}

.ajusta-margintop{
  margin-top: 130px !important;
}
}

#header.header-narrow .header-logo .logo-small
{
  width: 245px;
  margin-top:20px
}

.wrapper-logo{
  width: 245px;
}

.sticky-header-active #header.header-narrow .header-logo .logo-small
{
  width: 245px;
}

/*mobile default